
body{
    background: #000070;
    
    
    }

  

.intro {
    position: relative;
    margin:auto;
    width: 90%;
    display: grid;
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: normal;
    justify-content: center;
    line-height: 1em;
        }  
.hubs {
color:#000070;
}        
h1  {
    display: flex;
    justify-content: center;
    font-size: 3em;
    line-height: .9em;
    margin-bottom:2%;
    margin-top:1%;
    color: #d33328;
    }
p {
    margin-top:0%;
    display: flex;
    justify-content: center;
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-size: 3em;
    font-style: normal;
    line-height: .9em;
    margin:.1 0;
    color: #ffffff;
    
}

.form {
    position: relative;
    margin:auto;
    margin-bottom:2%;
    width: 55%;
    background: rgba(81, 55, 198, 0.286);
    padding: 50px;
    border-radius: 2%;
    
  }  
  
button {
    background: transparent;
    color: #FFF;
    font-family: sans-serif;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin: 1em 0;
    padding: 10px 30px;
    border: 2px solid #FFF;
  }
  
button:hover{
    background: transparent;
    border: 2px solid rgba(69, 39, 160, .4);
  }
  a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}
  .footer {
    position: fixed;
    display: grid;
    justify-content: center;
    bottom:0;
    padding: 1px;
    color: antiquewhite;
    margin:auto;
    font-family: "Poppins", sans-serif;
    background-color: #5782c22f;
    grid-area: footer;
    border-radius: 8px;
    

    
    
        }

                   
  .logo {
    position: fixed;
    max-width: 50%;
    height: auto;
  }
  
  label{
   font-family: sans-serif;
    letter-spacing: 6px;
    text-transform: uppercase;
    font-size: .8em;
    color: #FFF;
  }
  
  input[type=text]{
    display: inline-block;
    border: none;
    text-align: left;
    box-shadow: 3px 2px rgba(121, 83, 210,.3 );
    padding: 10px;
    width: 90%;
    margin: 10px 0;
    background: transparent;
    color: #FFF;
  }
  
  input[type=text]:focus{
    background: none;
    border: none;
    color: #FFF;
  }
  #background-video {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
  }

  .center {
    margin:auto;
    width: 50%;
    padding:20%;
  }

  @media only screen and (min-width: 840px)
  {

    .form {
      width: 25%;
      
    }
    .logo {
      margin:2em;
      max-width: 50%;
      height: auto;
    }
    .intro  {
      width: 100%;
            } 
    .footer {
      width: auto;
      font-size:normal;
      color: antiquewhite;
            }
    .intro {
      margin:auto;
      width: 90%;
      
      display: grid;
      font-family: "Poppins", sans-serif;
      font-weight: 900;
      font-style: normal;
      
      justify-content: center;
      line-height: 1em;
      
          }  

      
        
 }